{
  "id": "2603904",
  "name": "新联家",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "21444171",
      "name": "关 闭",
      "font_class": "guanbi1",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "629988",
      "name": "朋友圈",
      "font_class": "pengyouquan1",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "4282091",
      "name": "勾",
      "font_class": "gou1",
      "unicode": "e83c",
      "unicode_decimal": 59452
    },
    {
      "icon_id": "22219715",
      "name": "电  话",
      "font_class": "dianhua1",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "834251",
      "name": "朋友圈",
      "font_class": "pengyouquan",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "20042682",
      "name": "微信 (1)",
      "font_class": "weixin",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "19905637",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "16306775",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "8548618",
      "name": "前往",
      "font_class": "qianwang",
      "unicode": "e88d",
      "unicode_decimal": 59533
    },
    {
      "icon_id": "13266237",
      "name": "报名",
      "font_class": "baoming",
      "unicode": "e8ab",
      "unicode_decimal": 59563
    },
    {
      "icon_id": "16976060",
      "name": "海报",
      "font_class": "haibao",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "21842210",
      "name": "分 享",
      "font_class": "fenxiang1",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "11930508",
      "name": "餐饮",
      "font_class": "canyin",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "1167166",
      "name": "交通",
      "font_class": "jiaotong",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "3206111",
      "name": "学校",
      "font_class": "xuexiao",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "10931550",
      "name": "商业",
      "font_class": "shangye",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "16024449",
      "name": "银行",
      "font_class": "yinhang",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "19608543",
      "name": "医院",
      "font_class": "yiyuan",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "1682792",
      "name": "贴心服务",
      "font_class": "tiexin",
      "unicode": "e788",
      "unicode_decimal": 59272
    },
    {
      "icon_id": "3350537",
      "name": "保障",
      "font_class": "baozhang",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "5643542",
      "name": "咨询",
      "font_class": "zixun",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "5743821",
      "name": "政策解读",
      "font_class": "jiedu",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "17169429",
      "name": "分 享",
      "font_class": "fenxiang",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "8353259",
      "name": "关  闭",
      "font_class": "guanbi",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "11747664",
      "name": "人气",
      "font_class": "renqi",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "12542410",
      "name": "点赞",
      "font_class": "dianzan",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "18609904",
      "name": "编 辑",
      "font_class": "xiugai",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "7934584",
      "name": "女性",
      "font_class": "nvxing",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "21849876",
      "name": "男性",
      "font_class": "nanxing",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "16036802",
      "name": "电  话",
      "font_class": "dianhua",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "17197131",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "7603903",
      "name": "相机",
      "font_class": "xiangji",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "9055670",
      "name": "勾",
      "font_class": "gou",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "13312722",
      "name": "帮 助",
      "font_class": "bangzhu",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "9664796",
      "name": "收 藏",
      "font_class": "shoucang1",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "1984404",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "12198242",
      "name": "三角形",
      "font_class": "sanjiaoxingdown",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "22258201",
      "name": "三角形",
      "font_class": "sanjiaoxingup",
      "unicode": "e890",
      "unicode_decimal": 59536
    },
    {
      "icon_id": "11745026",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "13939045",
      "name": "地球",
      "font_class": "diqiu",
      "unicode": "e88f",
      "unicode_decimal": 59535
    },
    {
      "icon_id": "6664481",
      "name": "声明",
      "font_class": "shengming",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7821346",
      "name": "我 的",
      "font_class": "wode",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "4950560",
      "name": "首页-选中",
      "font_class": "shouye",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1535331",
      "name": "聊天",
      "font_class": "liaotian",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "10297753",
      "name": "视频",
      "font_class": "camera",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "731139",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "1311980",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "14666058",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "15346626",
      "name": "音频",
      "font_class": "yinpin",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "17710127",
      "name": "箭头",
      "font_class": "jiantouleft",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "19954259",
      "name": "收 藏 (1)",
      "font_class": "shoucang",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "20587062",
      "name": "爱心",
      "font_class": "aixin",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "22166463",
      "name": "箭头",
      "font_class": "jiantouup",
      "unicode": "e7f0",
      "unicode_decimal": 59376
    },
    {
      "icon_id": "22166464",
      "name": "箭头",
      "font_class": "jiantouright",
      "unicode": "e7f1",
      "unicode_decimal": 59377
    },
    {
      "icon_id": "22166465",
      "name": "箭头",
      "font_class": "jiantoudown",
      "unicode": "e7f2",
      "unicode_decimal": 59378
    }
  ]
}
